/**
 * @section thx_page
 * Stylesheet für die Thank you page nach dem Bestellprozess
 * @autor MGE
 * 
 */
#thx_page h1.head {background: #ffffff url(https://cdn.pixum.com/images/thx_page_img/header.png) repeat-x top right;line-height:71px;font-size:21px;color:#ffffff;padding:0px 0 0 15px;margin:0 0 18px 0;border:none; }

#thx_page p{font-size:12px; line-height:18px; padding:0px 15px 18px 15px; margin:0 ;}
#thx_page .nlPermissionForm p {font-size: 12px;padding: 4px 15px 7px 15px}
#thx_page .nlPermissionContent .mainNode p {margin-left: 20px;}
#thx_page p.small{font-size:10px; line-height:18px; padding:0px 15px 18px 15px; margin:0 ;}
#thx_page h2{margin:0; padding:0 0 18px 15px; }

#thx_page #message_slot{margin:0px 0px 14px 13px; padding: 18px 0 0 0px ;background-position:15px 16px;}

#thx_page .left {width: 476px;}
#thx_page .clear {overflow: hidden; zoom:1; padding:5px 0 0px 0 ; margin:-5px 0 18px 0; border-bottom:none;}
#thx_page .box {float: right;width: 229px;background:url(https://cdn.pixum.com/images/thx_page_img/grey_box_bg.gif) repeat-y; margin: -3px 0 18px 0; overflow:hidden;}
#thx_page .last {border:none;}

#thx_page div #newsletter{padding: 0 0 0 96px; background:url(https://cdn.pixum.com/images/thx_page_img/email.jpg) no-repeat 7px 0; width:380px;}

#thx_page .box h1 {color: #666666;font-weight: normal;font-size: 14px;border: none;padding: 20px 0 40px 5px;}
#thx_page .box p{color: #666666; font-size: 10px;line-height:18px;padding: 0 27px 0 15px}
#thx_page .box a:link, .box a:active, .box a:hover, .box a:visited {color: #666666;font-size: 11px;}
#thx_page .box_top {background: #ffffff url(https://cdn.pixum.com/images/thx_page_img/grey_box_top.gif) no-repeat left bottom;height: 9px;}
#thx_page .box_bottom {background:#ffffff url(https://cdn.pixum.com/images/thx_page_img/grey_box_bottom.gif)  no-repeat left top ;height: 9px; clear:both;}
#thx_page .thx_page_email_action {color:#626262}
#thx_page #trusted_link {display:block; background: url(https://cdn.pixum.com/images/thx_page_img/trustedshops.jpg) no-repeat 10px 0; height: 49px; padding: 9px 0 9px 69px; font-size:14px; text-decoration:none; }
#thx_page form {margin: -3px 0 0 0px;padding: 0 0 0 15px;}

/**
 * @subsection thx_page footer
 * footer mit Links
 */
#thx_page .footer_danke {background-image: none;background-position: center bottom;background-repeat: no-repeat;height: 130px;width: 142px;float: left;text-align: center;float: left;}
#thx_page .footer_danke a:link, .footer_danke a:active, .footer_danke a:visited {font-size: 10px;color: #00a6ef;text-decoration: none;display:block;height: 130px;cursor:pointer;padding-left: 4px;padding-right: 4px;line-height: 12px;}   
#thx_page .footer_danke a:hover {text-decoration: underline;}
#thx_page .footer_meinpixum {background: url(https://cdn.pixum.com/images/thx_page_img/bg_meinpixum.jpg) 0 -10px; padding-left: 5px;}
#thx_page .footer_upload {background: url(https://cdn.pixum.com/images/thx_page_img/bg_upload.jpg) 0 -10px;}
#thx_page .footer_onlinealbum {background: url(https://cdn.pixum.com/images/thx_page_img/bg_album.jpg) 0 -10px;}
#thx_page .footer_shop {background: url(https://cdn.pixum.com/images/thx_page_img/bg_fotogeschenke.jpg) 0 -10px;}
#thx_page .footer_download {background: url(https://cdn.pixum.com/images/thx_page_img/bg_fotobuch.jpg) 0 -10px;}

/**
 * @subsection buttons
 * Sliding Doors buttons
 * Markup:
 * <a class="button"><span>...</a>
 * <button><span>...</span></button>
 */

#thx_page a.button{display:inline; float:left; background: url(https://cdn.pixum.com/images/thx_page_img/btn_bg.gif) no-repeat top left;height:41px; line-height:36px; margin: 9px 15px; padding:0 0 0 10px;  text-decoration:none; color:#ffffff; border:none;}
#thx_page a.button span {background: url(https://cdn.pixum.com/images/thx_page_img/btn_bg.gif) no-repeat top right; display:block; padding: 0 15px 0px 0; font-size:12px; height:41px; margin:0; poristion:relative; }
#thx_page .trusted_btn a:link, .trusted_btn a:visited, .trusted_btn a:active, .trusted_btn a:hover {color: #ffffff;text-decoration: none;}
#thx_page .submitBtn span{font-size:12px;}

#thx_page button {float: left; padding: 0 15px 0 0;  height: 43px; border: 0; cursor: pointer; text-align: center; color: #f9f9f9; background: transparent url(https://cdn.pixum.com/images/thx_page_img/btn_bg.gif) no-repeat right top; overflow: visible;}
#thx_page button span {display: block; padding: 0 0 0 10px; height: 43px; line-height: 35px; white-space: nowrap; background: transparent url(https://cdn.pixum.com/images/thx_page_img/btn_bg.gif) no-repeat left 0px; font-size:14px;}
/**
 * padding im Button element entfernen
 * @see http://techblog.procurios.nl/k/618/news/view/33023/14863/Transforming-the-button-element-with-sliding-doors-and-image-sprites.html 
 * @bugfix
 * @affected firefox
 */
#thx_page button::-moz-focus-inner /* fixing evil default firefox padding */ {padding:0; border:none;}
#thx_page .nlPermissionForm button {margin: 10px 0 10px -19px}